.bossgoo-index-choose4 .Main{
    background-image: url('../images/choose_4_image_process-format-webp.jpg');
    padding-bottom: 100px;
}

.bossgoo-index-choose4 .Main .title{
    font-size: 40px;
    /* font-family: var(--fontRegular); */
    color: #fff;
    padding: 80px 0 50px;
    text-align: center;
    font-weight: bold;
}

.bossgoo-index-choose4 .Main p{
    font-size: 16px;
    line-height: 2;
    color: #ffffff;
    padding: 0 5%;
}

.bossgoo-index-choose4 .Main ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.bossgoo-index-choose4 .Main ul li {
    width: 30%;
    padding: 15px;
    margin-bottom: 70px;
    border-radius: 10px;
    cursor: pointer;
}
.bossgoo-index-choose4 .Main ul li:hover{
    background-color: var(--themeColor);
}

.bossgoo-index-choose4 .Main ul li p{
    color: #fff;
    line-height: 1.5;
    text-align: center;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
}

@media only screen and (max-width: 1040px) {
    .bossgoo-index-choose4 .Main ul{
        flex-direction: column;
    }

    .bossgoo-index-choose4 .Main ul li{
        width: 90%;
        padding: 0.3rem;
        margin: 0 5%;
        margin-bottom: 0.4rem;
        background-color: var(--themeColor);
    }

    .bossgoo-index-choose4 .Main .title{
        padding: 1rem 0;
        font-size: .6rem;
    }


}

@media only screen and (max-width: 767px) {
    .bossgoo-index-choose4 .Main .title{
        font-size: .44rem;
        padding: .6rem 0 ;
    }

    .bossgoo-index-choose4 .Main ul li p{
        padding: .1rem 0;
    }
    .bossgoo-index-choose4 .Main ul li{
        padding: 0 .4rem;
        margin-bottom: .2rem;
     }
}